/*--------------------------------------------------------------
# Index Sobre
--------------------------------------------------------------*/
@media (max-width: 440px) {
    #index-sobre img{
        width: 150px;
        height: auto;
    }
    #index-sobre .sobre-logo img{
        height: 60px;
        width: auto;
    }
    #index-sobre .titulo{
        margin: 5%;
    }  
}

/*--------------------------------------------------------------
# Index Música Destaque
--------------------------------------------------------------*/
@media (max-width: 440px) {
    #index-mus-destaque iframe{
        width: 390px;
        height: 315px;
        border-radius: 1%;
    } 
}



